[
    {
        "merged": "world.respect.shared.respect-lib-shared-release-69:/color-v26/biometric_error_color.xml",
        "source": "world.respect.shared.respect-lib-shared-biometric-1.4.0-alpha02-49:/color-v26/biometric_error_color.xml"
    }
]